TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Constant

X -> elt-alg^pol/ord^rat

### Description

<shortdoc> The variable of the ring of polynomials ZX over the ring of rational integers Z. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack